#picture-container {
	position: relative;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

#more-pictures {
	position: relative;
	margin: 0 0 0px;
	padding: 0 0 0 0px;
	list-style: none;
}

#picture-container span.prev,
#picture-container span.next {
	position: absolute;
	top: 0px;
	line-height: 20px;
	font-size: 13px;
	height: 75px; width: 15px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	background: #FFF;
	color: green;
}
#picture-container span.next { right: 0; }
#picture-container.show-next span.prev,
#picture-container.show-prev span.next { display: none; }

#more-pictures li { position: relative; float: left; display: inline; margin: 0 10px 10px 0; text-align: center; text-transform:none;}
#more-pictures a { display: block; padding: 6px; border: solid 1px #D7D7D7; }
#more-pictures a.popup { margin-left: 16px; margin-top: 24px; font-size: 20px; }
#more-pictures a:hover, #more-pictures a.active { background: #FFFBEC; border-color: /*#86C8AD*/#d9a700; }
#more-pictures img { display: block; border-color: #d9a700; }